@import "./MainStyle.css";
@import "./AnimationTransition/InformationAnimation&transition.css";
.container>.information-container {
    width: 100%;
    height: 100vh;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    overflow: hidden;
}

.container > .information-container > .nav-bar-tertiary {
    align-self: center;
    width: 90%;
    height: 4%;
    margin-top: 80px;
    margin-bottom: 20px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.container>.information-container>.nav-bar-tertiary>ul {
    align-self: center;
    width: auto;
    height: 100%;
    display: flex;
    justify-items: center;
    justify-content: flex-start;
}

.container>.information-container>.nav-bar-tertiary>ul>li {
    align-self: center;
    height: 100%;
    width: 200px;
    margin-left: 2%;
    display: flex;
    justify-content: center;
    align-items: center;
}

.container>.information-container>.nav-bar-tertiary>ul>li>a {
    align-self: center;
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
}

.container>.information-container>.nav-bar-tertiary>ul>li:first-child {
    margin-left: 0%;
}

.container>.information-container>.nav-bar-tertiary>ul>li>a>.logo {
    align-items: center;
    width: 25%;
    height: 100%;
    margin-right: 5%;
    background-image: url('../images/logo.png');
    background-repeat: no-repeat;
    background-position: top left;
    background-size: contain;
}

.container>.information-container>.nav-bar-tertiary>ul>li>.nav-bar-tertiary-active,
.container>.information-container>.nav-bar-tertiary>ul>li>.nav-bar-tertiary-dis-active {
    position: relative;
    align-self: center;
    width: 100%;
    height: 100%;
    border: 0px solid transparent;
    border-radius: 5px;
    display: flex;
    justify-content: center;
    align-items: center;
    transform-origin: top;
    z-index: 4;
    overflow: hidden;
}

.container>.information-container>.nav-bar-tertiary>ul>li>.nav-bar-tertiary-active {
    background-color: var(--secondary-color);
}

.container>.information-container>.nav-bar-tertiary>ul>li>.nav-bar-tertiary-dis-active {
    background-color: var(--primary-color);
}

.container>.information-container>.nav-bar-tertiary>ul>li>a>span {
    color: var(--primary-light-color);
    font-size: 0.75rem;
}


/**/

.container>.information-container>.information-content-container {
    width: 100%;
    height: 96vh;
    display: flex;
    justify-content: center;
    align-items: center;
    overflow-y: scroll;
}

.container>.information-container>.information-content-container>.center-card {
    align-self: center;
    width: 90%;
    height: 80%;
    border-radius: 15px;
    box-shadow: 2px 2px 10px black;
    background-color: white;
    display: flex;
    justify-content: center;
    align-items: center;
}

.container>.information-container>.information-content-container>.center-card>.body-card-holder {
    align-self: center;
    width: 97%;
    height: 90%;
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
}

.container>.information-container>.information-content-container>.center-card>.body-card-holder>.loading-indicator-holder {
    align-self: center;
    width: 78.5%;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
}

.container>.information-container>.information-content-container>.center-card>.body-card-holder>.nav-search-holder {
    align-self: center;
    width: 24%;
    height: 100%;
    margin-right: 1.5%;
    padding: 0.5%;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
}

.container>.information-container>.information-content-container>.center-card>.body-card-holder>.nav-search-holder>.loading-indicator-holder {
    align-self: center;
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
}


/**/

.container>.information-container>.information-content-container>.center-card>.body-card-holder>.nav-search-holder>.title-search-holder {
    align-self: center;
    width: 100%;
    height: 15%;
    margin-bottom: 2%;
    background: white;
    padding: 0.5%;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
}

.container>.information-container>.information-content-container>.center-card>.body-card-holder>.nav-search-holder>.title-search-holder>span {
    align-self: flex-start;
    color: black;
    margin-bottom: 1%;
    font-size: 0.95rem;
    font-weight: normal;
    font-style: normal;
}

.container>.information-container>.information-content-container>.center-card>.body-card-holder>.nav-search-holder>.title-search-holder>hr {
    align-self: flex-start;
    width: 98%;
    height: 2.5px;
    margin-bottom: 5%;
    border: 1px solid lightgray;
    background-color: lightgray;
}

.container>.information-container>.information-content-container>.center-card>.body-card-holder>.nav-search-holder>.title-search-holder>.search-holder {
    align-self: flex-start;
    width: 95%;
    height: 35px;
    display: flex;
    justify-content: flex-start;
    align-items: center;
}

.container>.information-container>.information-content-container>.center-card>.body-card-holder>.nav-search-holder>.title-search-holder>.search-holder>input {
    align-self: flex-start;
    width: 86%;
    height: 100%;
    padding-left: 20px;
    border: 1px solid lightgray;
    border-right: 0px solid transparent;
    border-radius: 15px 0px 0px 15px;
}

.container>.information-container>.information-content-container>.center-card>.body-card-holder>.nav-search-holder>.title-search-holder>.search-holder>a {
    position: relative;
    align-self: flex-start;
    width: 14%;
    height: 100%;
    border: 1px solid lightgray;
    border-left: 0px solid transparent;
    border-radius: 0px 15px 15px 0px;
    background-color: var(--secondary-color);
    display: flex;
    justify-content: center;
    align-items: center;
    z-index: 5;
    overflow: hidden;
}

.container>.information-container>.information-content-container>.center-card>.body-card-holder>.nav-search-holder>.title-search-holder>.search-holder>a>i {
    align-self: center;
    color: white;
    font-size: 0.95rem;
}

.container>.information-container>.information-content-container>.center-card>.body-card-holder>.nav-search-holder>.nav-bar {
    align-self: flex-start;
    width: 100%;
    height: 85%;
    display: flex;
    margin-top : 25px;
    padding-right : 10px;
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
    overflow-x : hidden;
    overflow-y : scroll
}

.container > .information-container > .information-content-container > .center-card > .body-card-holder > .nav-search-holder > .nav-bar::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 1px transition;
    background-color: transparent;
}

.container > .information-container > .information-content-container > .center-card > .body-card-holder > .nav-search-holder > .nav-bar::-webkit-scrollbar {
    width: 5px;
    background-color: transparent;
}

.container > .information-container > .information-content-container > .center-card > .body-card-holder > .nav-search-holder > .nav-bar::-webkit-scrollbar-thumb {
    background-color: var(--secondary-color);
}

.container>.information-container>.information-content-container>.center-card>.body-card-holder>.nav-search-holder>.nav-bar>ul {
    align-self: flex-start;
    width: 100%;
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
}

.container>.information-container>.information-content-container>.center-card>.body-card-holder>.nav-search-holder>.nav-bar>ul>li {
    align-self: flex-start;
    width: 100%;
    height: 40px;
    margin-bottom: 2.5%;
    display: flex;
    justify-content: flex-start;
    align-items: center;
}

.container>.information-container>.information-content-container>.center-card>.body-card-holder>.nav-search-holder>.nav-bar>ul>li>a {
    position: relative;
    align-self: center;
    width: 100%;
    height: 100%;
    padding-left: 5%;
    border: 0px solid transparent;
    border-radius: 5px;
    display: flex;
    justify-content: flex-start;
    align-items: center;
    z-index: 5;
    overflow: hidden;
}

.container>.information-container>.information-content-container>.center-card>.body-card-holder>.nav-search-holder>.nav-bar>ul>li>a>span {
    align-self: center;
    font-size: 0.75rem;
    font-weight: normal;
    font-style: normal;
}

.container>.information-container>.information-content-container>.center-card>.body-card-holder>.nav-search-holder>.nav-bar>ul>li>.active {
    background-color: var(--secondary-color);
}

.container>.information-container>.information-content-container>.center-card>.body-card-holder>.nav-search-holder>.nav-bar>ul>li>.active>span {
    color: white;
    transition: all 0.5s;
}

.container>.information-container>.information-content-container>.center-card>.body-card-holder>.nav-search-holder>.nav-bar>ul>li>.not-active {
    background-color: lightgray;
}

.container>.information-container>.information-content-container>.center-card>.body-card-holder>.nav-search-holder>.nav-bar>ul>li>.not-active>span {
    color: black;
    transition: all 0.5s;
}


/**/

.container>.information-container>.information-content-container>.center-card>.body-card-holder>.documents-grid-holder {
    align-self: center;
    width: 78.5%;
    height: 100%;
    display: grid;
    padding: 0.5%;
    grid-template-columns: repeat(5, 240px);
    grid-auto-columns: min-content;
    grid-auto-rows: min-content;
    grid-gap: 1rem;
    overflow-y: scroll;
    overflow-x: hidden;
}

.container>.information-container>.information-content-container>.center-card>.body-card-holder>.documents-grid-holder::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 1px transition;
    background-color: transparent;
}

.container>.information-container>.information-content-container>.center-card>.body-card-holder>.documents-grid-holder::-webkit-scrollbar {
    width: 5px;
    background-color: transparent;
}

.container>.information-container>.information-content-container>.center-card>.body-card-holder>.documents-grid-holder::-webkit-scrollbar-thumb {
    background-color: var(--primary-color);
}

.container>.information-container>.information-content-container>.center-card>.body-card-holder>.documents-grid-holder>.cards {
    background-color: lightgray;
    width: 100%;
    border-radius: 5px;
    padding: 5%;
    height: 168px;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
    transition: all 0.5s;
}

.container>.information-container>.information-content-container>.center-card>.body-card-holder>.documents-grid-holder>.cards>span:nth-child(1) {
    align-self: flex-start;
    color: black;
    overflow-wrap: anywhere;
    height: 70%;
    font-size: 0.95rem;
    margin-bottom: 5%;
    font-weight: normal;
    font-style: normal;
    transition: all 0.5s;
    overflow-y: scroll;
    overflow-x: hidden;
}

.container>.information-container>.information-content-container>.center-card>.body-card-holder>.documents-grid-holder>.cards>span:nth-child(1)::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 1px transition;
    background-color: transparent;
}

.container>.information-container>.information-content-container>.center-card>.body-card-holder>.documents-grid-holder>.cards>span:nth-child(1)::-webkit-scrollbar {
    width: 0px;
    background-color: transparent;
}

.container>.information-container>.information-content-container>.center-card>.body-card-holder>.documents-grid-holder>.cards>span:nth-child(1)::-webkit-scrollbar-thumb {
    background-color: var(--primary-color);
}

.container>.information-container>.information-content-container>.center-card>.body-card-holder>.documents-grid-holder>.cards>div {
    align-self: center;
    width: 100%;
    height: auto;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.container>.information-container>.information-content-container>.center-card>.body-card-holder>.documents-grid-holder>.cards>div>span {
    align-self: center;
    width: auto;
    height: auto;
    color: rgb(95, 93, 93);
    font-size: 0.65rem;
    font-weight: normal;
    font-style: normal;
    transition: all 0.5s;
}

.container>.information-container>.information-content-container>.center-card>.body-card-holder>.documents-grid-holder>.cards>div>a {
    align-self: center;
    width: auto;
    height: 100%;
    margin-right: 10%;
    display: flex;
    justify-content: flex-end;
    align-items: center;
}

.container>.information-container>.information-content-container>.center-card>.body-card-holder>.documents-grid-holder>.cards>div>a>i {
    align-self: center;
    color: rgb(95, 93, 93);
    font-size: 1.1rem;
    transition: all 0.5s;
}

.container>.information-container>.nav-bar-tertiary>ul>li {
    height: 35px;
}

@media only screen and (max-width: 800px) {
    .container>.information-container>.nav-bar-tertiary {
        height: auto;
        margin-top: 80px;
    }
    .container>.information-container>.nav-bar-tertiary>ul {
        flex-direction: column;
    }

    .container > .information-container > .nav-bar-tertiary > ul>li{
        margin-bottom : 15px;
    }
}